/* ----------- JCC East Bay Responsive Mobile CSS ---------------
--- Author: Matthew Giebeig | www.Accrinet.com | April 2013 ---*/

#page.jcceb_mobile {background: #ccc;}

.jcceb_mobile #fullsitewrapper {
    width:320px;
    overflow:hidden;
    background: #fff;
    margin: 0px auto;
    }
    
.jcceb_default #mobileheader,
.jcceb_default #mb_banner,
.jcceb_default .mobile_menu {display:none;}
.jcceb_mobile #mobileheader {
    display:block !important;
    }

#mb_logo {
    width:320px;
    height:76px;
    background: #fff url('graphics/design/mobile/mb_logo.jpg') 5px 10px no-repeat;
    }

#mb_logo a {display:block; width:100%;height:100%;}

.jcceb_mobile #mb_signup {float:right;width:96px;height:37px;margin-right:6px; background:url('graphics/design/mobile/enews.png');}
.jcceb_mobile #mb_signup a {width:100%;height:100%;display:block;}
.jcceb_mobile #mb_buttons {width:314px;padding-left:6px;padding-bottom:2px;height:37px;}
.jcceb_mobile #mb_buttons span {display:block; width:96px; height:37px; margin:0px; padding-left:9px; float:left; }
.jcceb_mobile #mb_buttons span:first-child {padding-left:0px !important;}

.jcceb_mobile #mb_banner {width:320px; height:75px; padding-bottom:3px;}

.jcceb_mobile #header_zone,
.jcceb_mobile #horiz-menu,
.jcceb_mobile #left_col,
.jcceb_mobile .yellow_bar,
.jcceb_mobile #footer_menu_frame,
.jcceb_mobile #slideshow_zone,
.jcceb_mobile .nomobile
{display:none;}

.jcceb_mobile .pagelimiter {
    width: 320px;
    }

.jcceb_mobile #right_col_frame {
    width:320px;
    float:none;
    }
.jcceb_mobile #main_page {
    float:none;
    }    
.jcceb_mobile #mid_col.interior {
    width:320px;
    float:none;
    }
.jcceb_mobile #mid_pad {
    border-top: 8px solid #589FD3;
    }
.jcceb_mobile #footer_zone {
    width:320px;
    float:none;
    border-top: 5px solid #ffcc00;
    } 

.jcceb_mobile #footer_text {width:300px;padding: 0px 10px; text-align:center;}

.jcceb_mobile .addthis_toolbox {
    padding-left: 40px;}

.jcceb_mobile #editAnywhere {
    display:none;
    }

.jcceb_mobile {}



/* Mobile Navigation Styles */
.mobile_menu {
width:320px;
margin:0;
padding:0;
}

.mobile_menu li{
display:block;
background: #ccc;
width:320px;
margin:0;
padding:0;
}

.mobile_menu>li{
margin-bottom:0px;
}

.mobile_menu li a{
color: #fff;
display:block;
background: url('graphics/design/mobile/mobile_menu_item.jpg');
width:305px;
height:33px;
margin:0;
padding:17px 0 0 15px;
font-size:18px;
font-family: 'Arial'
text-decoration:none;
}

.mobile_menu li ul{
display:none;
width:320px;
margin:0;
padding:0;
}

.mobile_menu li ul li{
display:block;
width:320px;
margin:0;
padding:0;
}

.mobile_menu li ul li a{
display:block;
width:280px;
padding-left:40px;
background: #106eab;
}